Package com.google.android.exoplayer2.testutil

## Interface ActionSchedule.PlayerTarget.Callback

- Enclosing class:
    ActionSchedule.PlayerTarget

      public static interface ActionSchedule.PlayerTarget.Callback

  Callback to be called when message arrives.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onMessageArrived()` | Notifies about the arrival of the message.

- - ### Method Detail

    - #### onMessageArrived

          void onMessageArrived()

      Notifies about the arrival of the message.